uuid: 8d1b2f8b-e3dd-4f78-801d-fd480a36ecd9
langcode: de
status: true
dependencies:
  module:
    - comment
id: comment_delete_action
label: 'Delete comment'
type: comment
plugin: 'entity:delete_action:comment'
configuration: {  }
